Results 1 to 3 of 3

Thread: Wiikey version question, and question for modderman

  1. #1
    New Member
    Join Date
    May 2008
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Wiikey version question, and question for modderman

    I ordered a wiikey from canadamods that should be arriving any day now. I've been reading everything I can find on the chip, the versions, wii firmwares, etc... but the documentation since the release of 1.9s seems to be lacking. Everything seems to be geared at the 1.9g era to fix SMG. So, my question is, with the 1.9s, is there any special attention that needs to be payed to certain games or updates? I've heard that the 1.9s is supposed to have a config option to block game updates, but some games require the update be installed before they'll run. Are there any updates that are not safe for the 1.9s or that should not be run? The 1.9s should run everything (as of right now) fine, shouldn't it? (Keep in mind I'm only talking about same region games...)

    Also, I have a question for modderman... when looking at your site (from your signature), you have a photo of a wiikey wire modded GC2, here:



    But in the photo, you have an extra wire jumper that I haven't seen anywhere else, in any of the install guides, or on any modded wiis. Can you please explain the jumper, what it does, and why it was necessary?

    Thanks!

  2. #2
    Admin / Super Mod ModderMan's Avatar
    Join Date
    Nov 2006
    Location
    GVR
    Posts
    8,841
    Thanks
    758
    Thanked 1,418 Times in 328 Posts
    Blog Entries
    15
    Quote Originally Posted by Slappy View Post
    I ordered a wiikey from canadamods that should be arriving any day now. I've been reading everything I can find on the chip, the versions, wii firmwares, etc... but the documentation since the release of 1.9s seems to be lacking. Everything seems to be geared at the 1.9g era to fix SMG. So, my question is, with the 1.9s, is there any special attention that needs to be payed to certain games or updates? I've heard that the 1.9s is supposed to have a config option to block game updates, but some games require the update be installed before they'll run. Are there any updates that are not safe for the 1.9s or that should not be run? The 1.9s should run everything (as of right now) fine, shouldn't it? (Keep in mind I'm only talking about same region games...)

    Also, I have a question for modderman... when looking at your site (from your signature), you have a photo of a wiikey wire modded GC2, here:



    But in the photo, you have an extra wire jumper that I haven't seen anywhere else, in any of the install guides, or on any modded wiis. Can you please explain the jumper, what it does, and why it was necessary?

    Thanks!



    Oh ya one of my junkers...that extra wire is not recommended...temp fix for blown fuse...should replace with proper fuse.

    check Link below...


    Wiihacks - Nintendo Wii Hacks Community - View Single Post - wii brick blocker ( be safe if your unsure )

    Wiihacks Super Mod / Admin

  3. #3
    New Member
    Join Date
    May 2008
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by ModderMan View Post
    Oh ya one of my junkers...that extra wire is not recommended...temp fix for blown fuse...should replace with proper fuse.
    I see. That makes a bit more sense now. Thanks for the clarification.


    Yeah, I am aware of the brickblocker and have the util, but like I said, I'm going to be sticking to ISOs of the same region... at least for now. I just wanted to be sure that it is safe to update the (US-NTSC) wii firmware with any of the updates on the (US-NTSC) game DVDs while using wiikey 1.9s without fear of bricking or wiikey corruption. Also, on the 1.9s, SMG backups should work fine as well, correct?

    Also, I currently don't use my wii connected to the internet, but if I decide to do so in the future, is there anything I need to be aware of with the wiikey?

    Thanks again for the helpful responses!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •